Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 12:16:17 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation melogen maestro                    Bot:  Hi again! Bot:  Please enter your name Customer:  melogen maestro Bot:  Hi Melogen Maestro ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:07 PM, 17th Apr                   fatma                   Hi Melogen, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:08 PM, 17th Apr                     melogen maestro         
            Again?           04:09 PM, 17th Apr                     melogen maestro                    Go through on my chat please           04:09 PM, 17th Apr                     melogen maestro                    Very frustrating           04:09 PM, 17th Apr                     melogen maestro                    Everytime i have to reapeat  the stories           04:10 PM, 17th Apr                   fatma                   I can see that Mohammad has escalated this issue           04:10 PM, 17th Apr                   fatma                   and our team already are working on this case           04:10 PM, 17th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:13 PM, 17th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:16 PM, 17th Apr                  
                         View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2413773